.position-absolute {
    position: absolute !important;
    right: 0 !important;
    left: 0 !important;
}

.google-login-btn {
    margin-top: 7px;
    font-size: 20px;
    font-weight: 600;
    line-height: 40px;
    display: block;
    padding: 0 15px;
    color: #fff;
    background: #db4a3c;
}

.google-login-btn .fa {
    font-size: 22px;
    position: relative;
    top: 2px;
    margin-left: 20px;
}

a.google-login-btn:focus {
    color: #fff;
}

.icon-preformance-outer-container {
    width: 26.3%;
    margin-top: 14px;
    margin-right: -1px;
    border: solid #b3b3b3 0.5px;
    display: flex;
    border-radius: 0px 0px 10px 10px;
    background-image: linear-gradient(#ffffff, #f2f2f2);
    padding: 1%;

    /* margin-right: 20px; */
}

.category-article .icon-preformance-outer-container {
    width: 46%;
    margin-right: -20px;
}

.icon-figure {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    flex-grow: 1;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}

.icon-figure:nth-child(2) {
    border-right: solid #dbdbdb 0.5px;
}

.icon-figure:nth-of-type(-n+2) .icon-figure-img {
    border-left: 2.5px solid rgb(0, 0, 0);
}

.icon-figure-img {
    padding: 2px 27.5%;
    height: 39%;
}

.icon-figc {
    text-align: center;
    font-size: 40px;
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
}

.icon-figc:hover {
    text-decoration: none;
}

.regular-post-wrapper {
    position: relative;
    /* padding takes into account foundation's row class negative padding */
    padding: 0 1.25rem;
    /* margin: 1em; */
}

.regular-post-wrapper .icon-preformance-outer-container {
    width: 211px;
}

.regular-post-wrapper .icon-figc {
    margin-top: 10px;
    font-size: 15px;
}

.regular-post-wrapper .icon-preformance-outer-container {
    width: 35.33333%;
    margin-right: 30px;
}

.regular-post-wrapper .entry-link-container {
    /* position: absolute;
    bottom: 26px;
    left: -15px; */
}

.follow-post {
    cursor: pointer;
    margin-left: 15%;
    background-color: black;
    color: white;
    padding: .5em;
    white-space: nowrap;
}

.following-post {
    background-color: white;
    color: black;
    border: 1px solid black;
    cursor: auto;
}

.blogger-header .follow-post {
    margin-right: auto;

}

#mobilenavbar {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    background-color: #000;
    z-index: 1000;
}

#mobilenavbar>div:nth-child(odd) {
    margin: 6px 9px;
}

#mobilenavbar>div:nth-child(even) {
    margin: 6px auto 6px 9px;
    position: initial;
}

#mn-trigger {
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    padding: 0 4px;
    cursor: pointer;

}

#mn-trigger #mn-icon {
    position: relative;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

#mn-trigger #mn-icon .mn-line {
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 75%;
    height: 4px;
    opacity: 1;
    border-radius: 9px;
    background: white;
}

#mn-trigger #mn-icon .mn-line:nth-child(1) {
    top: 6px;
}

#mn-trigger #mn-icon .mn-line:nth-child(2),
#mn-trigger #mn-icon .mn-line:nth-child(3) {
    top: 14px;
}

#mn-trigger #mn-icon .mn-line:nth-child(4) {
    top: 22px;
}

.nav-fash-li {
    border: 1.5px solid white;
    padding: 7px;
    display: inline-block;
    position: absolute;
    left: 3.02%;
    top: 21px;
}

@media(min-width: 1024px) and (max-width: 1118px) {
    .nav-fash-li {
        position: relative;
        top: -8px;
        left: 0;
    }
}

.nav-fash-li>a {
    color: white;
}

.nav-fash-li>a:hover {
    color: #fff;
}

#mn-menu {
    -webkit-box-shadow: 2px 0 5px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 0 5px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 0 5px 2px rgba(0, 0, 0, 0.75);
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease;
    -moz-transform: translate(250px, 0);
    -o-transform: translate(250px, 0);
    -ms-transform: translate(250px, 0);
    -webkit-transform: translate(250px, 0);
    transform: translate(260px, 0);
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    width: 250px;
    height: 100%;
    padding: 68px 20px 20px;
    background: #fff;
}

#mn-menu ul:not(.sub-menu)>li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}

#mn-menu ul:not(.sub-menu)>li>a {
    font-size: 18px;
    display: block;
}

.social-icons-header img {
    height: 5vh;
}

.social-icons-header a:nth-child(1) {
    margin-left: 13px;
}

.social-icons-header a:hover {
    text-decoration: none;
}

/* .head-logo {
    padding: 25px 0;
} */

.head-logo img {
    height: 180px;
}

.social-icons-header {
    position: absolute;
    bottom: 7%;
    left: 3%;
}

.main-site-header .header-top {
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #fefefe;
    position: relative;
}

.main-site-header .header-bottom {
    position: relative;
    padding: 17px 0;
    text-align: center;
    background-color: #000000;
    margin-bottom: 10px;
}

.search-wrap .hidden-search .search-submit {
    font-size: 18px;
    position: absolute;
    top: 49px;
    left: 18px;

}

.entry-link-container {
    align-self: center;
    display: flex;
    justify-content: flex-end;
}

.entry-link {
    margin-left: 5px;
    font-size: 1.2em;
    color: #AFAFAF;
}

.entry-link-inner-container {
    display: flex;
    justify-content: space-between;
    border: 1.5px solid #AFAFAF;
    padding: 4.5px 3.5px 4.5px 5.5px;
}

.black-bar {
    height: 1px;
    margin: 30px 0;
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.black-bar.thick {
    height: 80px;
}

.black-bar>p:first-child {
    margin-right: 5%;
    font-size: 1.5em;
    align-self: flex-start;
}

.banner-top {
    margin-bottom: initial !important;
}

.banner-bottom {
    margin-top: initial !important;
}

.banner-single-post {
    margin: 30px auto;
}

.banner-single-post img {
    vertical-align: middle;
}

.bb-arrow>p:first-child {
    align-self: auto;
}

#site-footer {
    margin-top: 70px;
    padding: 22px 0 0;
    color: #fff;
    background-color: #000;
    border-top: 1px solid #000;
}

#site-footer a {
    color: #fff;
}

#site-footer .footer-left {
    direction: ltr;
}

#site-footer .footer-left .entry-image img {
    width: auto;
}

#site-footer .footer-left .entry-link {
    font-weight: 600;
    margin-bottom: 10px;
}

#site-footer .footer-left .socials {
    display: flex;
    justify-content: center;
    margin-top: 18px;
    border: none;
}

#site-footer .footer-left .socials a {
    display: inline-block;
    margin-right: 10px;
}

#site-footer .footer-left .socials a:hover {
    opacity: .9;
}

#site-footer .footer-left .socials a img {
    height: 5vh;
}

#site-footer .footer-right .titles {
    margin-bottom: 20px;
}

#site-footer .footer-right .titles .blog-title {
    font-size: 26px;
    font-weight: 400;
    display: inline-block;
    margin-left: 15px;
}

.site-footer .footer-right {
    font-size: 16px;
}

.site-footer .footer-right .footer-item {
    line-height: 1.35;
    margin: 12px 0;
}

#site-footer .footer-right .footer-menu-wrap .footer-nav ul li:after {
    position: relative;
    top: -3px;
    display: inline-block;
    width: 2px;
    height: 2px;
    content: '';
    border-radius: 50%;
    background: #000;
}

#site-footer .footer-right .footer-menu-wrap .footer-nav ul li a:hover {
    color: #898c8d;
}

#site-footer .footer-right .footer-menu-wrap .footer-nav ul li:first-child {
    margin-right: 0;
}

#site-footer .footer-right .footer-menu-wrap .footer-nav ul li:last-child:after {
    display: none;
}

.unfollow-swal {
    border: 5px solid black;
    border-radius: 0;
    width: auto;
    box-shadow: 0 0 0 5px rgba(200, 200, 200, 0.3);


}

.unfollow-swal .swal-text:first-child {
    margin: 5px;
    font-size: 20px;
    font-weight: bold;
    color: black;


}

.unfollow-swal .swal-footer {
    margin: 0;
    padding: 0;
    text-align: center;
}

.unfollow-swal .swal-footer .swal-button-container {
    margin: 0;
}

.unfollow-swal .swal-footer .swal-button-container:first-child {
    margin-left: 1px;
}

.unfollow-swal .swal-footer .swal-button-container .swal-button {
    color: white;
    background-color: black;
    border-radius: 0;
    font-size: 18px;
    font-weight: normal;
}

.unfollow-swal .swal-footer .swal-button-container .swal-button:focus {
    box-shadow: none;
}

#login-modal .modal-tabs {
    overflow: hidden;
    display: flex;
    justify-content: center;
}

/* Style the buttons that are used to open the tab content */
.modal-header {
    border-bottom: none;
}

.modal-tabs button {
    background-color: inherit;
    float: left;
    border: 1px solid #000;
    border-bottom: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    margin: 0 2px;
    font-size: 20px;
}

/* Change background color of buttons on hover */
.modal-tabs button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.modal-tabs button.active {
    background-color: #000;
    color: #fff;

}

.tabcontent {
    display: none;
}

.show-tab {
    display: block;
}

.fb-login-btn {
    font-size: 20px;
    font-weight: 600;
    line-height: 40px;
    display: block;
    padding: 0 15px;
    color: #fff;
    background: #4268b3;
}

.fb-login-btn:hover {
    opacity: .9;
    color: #fff;
}

.fb-login-btn .fa {
    font-size: 22px;
    position: relative;
    top: 2px;
    margin-left: 20px;
}

.form-wrap .entry-text {
    text-align: center;
}

.btn-submit {
    font-size: 20px;
    font-weight: 600;
    display: block;
    width: 100%;
    height: 40px;
    margin: 20px 0;
    color: #fff;
    border: none;

}

.form-wrap input {
    border: 1px solid #000;
}

.form-wrap input::placeholder {
    color: #656565;
}

.form-register .btn-submit,
.form-login .btn-submit {
    background-color: #000;
}

.form-register label.error {
    color: red;
}


.confirm-term-of-service-success {
    display: none;
}

.confirm-term-of-service-error {
    display: inline-block;
    color: red;
    margin-top: 10px;
}

.or {
    position: relative;
    margin: 20px 0;
    text-align: center;
}

.or:after {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 1px;
    margin: auto;
    content: '';
    background: #000;
}

.or .entry-text {
    position: relative;
    z-index: 1;
    padding: 0 10px;
    background: #fff;
}

.register-warp .able-btn {
    /* position: absolute;
    height: 83px; */
    width: 100%;
    z-index: 1;
}

.titles-single {
    margin-bottom: 21%;
}

.heart-svg-txt {
    position: relative;
    top: -105px;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    margin-top: 115px;
}


.heart-svg-wrapper {
    position: relative;
}

.heart-svg {
    display: block;
    margin: 0 auto;
    width: 23%;
    position: absolute;
    top: -90px;
    right: 0;
    left: 0;

}

.heart-svg-2 {
    top: -220px;
}

.small-hearts {
    display: block;
    opacity: 0;
    height: 20px;
    width: 20px;
    background: url(../../../fashanga-blog/images/if_heart_299063.png);
    background-position: 50%;
    background-size: 15px;
    background-repeat: no-repeat;
    position: absolute;
    top: 3em;
    right: 0;
    left: 0;
    margin: 0 auto;
    pointer-events: none;
    z-index: 999;
}

.small-hearts-2 {
    top: -80px;
}

.st2:hover {
    /* fill: #EF3030; */
    fill: rgb(192, 57, 43);
}

.heart-cap {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 7em;
}

.heart-cap-2 {
    display: block;
    text-align: center;
    position: relative;
    top: -20px;
}

.pop-up-icons-explanations-warp {
    border: 5px solid black;
}

.pop-up-icons-explanations-warp .swal-footer {
    text-align: center;
}

.pop-up-icons-explanations-warp .swal-button {
    background-color: black;
    font-weight: normal;
    font-size: 20px;
    display: flex;

}

.pop-up-icons-explanations-warp .swal-button:active {
    background-color: #383B3D;
}

.explanations-content h3 {
    margin: 10px 4px;
}

.explanations-content p {
    margin: 33px 4px;
    font-size: 20px;
    color: grey;
    line-height: 1.3;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.notific-modal {
    border: 5px solid black;
    border-radius: 0;
    box-shadow: 0 0 0 15px rgba(255, 255, 255, .5);
    width: 491px;
}

.notific-modal img:nth-of-type(1) {
    width: 92%;
    height: auto;
}

.notific-modal img:nth-of-type(2) {
    width: 51px;
    height: auto;
    /* TODO: negative margin until we'll substitute logo img */
    margin-top: -28px;
}

.notific-modal p,
.notific-modal h4 {
    font-size: 25px;
    line-height: 1.3;
    margin: 2px 8px;
}

.notific-modal .swal-footer {
    display: flex;
    justify-content: space-evenly;
    font-weight: 800;
}

.notific-modal .swal-button {
    font-size: 21px;
    border: #000 solid 2px;
}

.notific-modal .notific-cancel {
    font-family: 'Heebo', sans-serif;
    background-color: #fff;
    color: #000;
    border-radius: 0;
}

.notific-modal .notific-confirm {
    font-family: 'Heebo', sans-serif;
    background-color: #000;
    color: #fff;
    border-radius: 0;

}

#open-blog-sentence {
    display: none;
}

#open-blog-sentence.display-open-blog-sentence {
    display: block;
    text-align: center;
    padding: 0 8px;

}

/* *******************************
* 404 page
**********************************/
.push-404 {
	margin-top: 20px
}

.con404 {
	width: 100%;
	display: flex;
	justify-content:center;
	align-items: center;
 }
 .con404 p {
	 font-size: 40px;
	 margin: 1% 0%;
 }

 .con404 h2 {
	/* font-size: 40px; */
	margin-top: 50px
} 
 .con404 img {
	 width: 6%;
 }
 .butt404 {
	display: flex;
	flex-wrap: wrap;
	width: 50%;
	margin: 0 auto;
 }
 .butt404 a{
	 width: 48%;
	 margin: 1%;
	 padding: 0%;
	 box-sizing: border-box;
 }
 .butt {
	width: 100%;
	background-color: black;
	font-size: 25px;
	color: white;
	text-align: center;
	padding: 10% 0%;
	box-sizing: border-box;
	/* margin: 1%; */
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 6px
 }
 .butt404 img{
	 width: 100%;
 }
@media (min-width: 960px) {
    .sub-menu {
        position: absolute;
        background-color: #fff;
        padding: 7px 13px;
        box-shadow: 0 8px 15px rgba(0, 0, 0, .1);
        line-height: 33px;
        z-index: 999;
        top: 26px;
        white-space: nowrap;
        font-size: 18px;
        opacity: 0;
        transform: scaleY(0);
        transition: opacity .4s, transform 0s .4s;
        border: 1px solid #000;

    }

    .menu-item-has-children:hover .sub-menu {
        opacity: 1;
        transform: scaleY(1);
        transform-origin: top;
        transition: transform 0.3s ease;
    }

    .sub-menu a {
        font-size: 19px !important;
        color: #000 !important;
    }

    .hidden-search {
        position: relative;
        z-index: 2;
        display: none;
        width: 160px;
        background: #fff;
        padding: 6px 15px 21px;
        height: 49px;
        top: -15px;
        left: 175px;

    }

    .search-wrap .hidden-search .search-submit {
        top: 15px;
        color: #a9a9a9;

    }

}


@media only screen and (max-width: 960px) {
    .row-blogs .icon-preformance-outer-container img {
        height: 35px;
    }

    .regular-post-wrapper .icon-preformance-outer-container {
        width: 38.3%;
    }

    .icon-figure-img {
        height: 8.5vw;
    }

    .icon-figc {
        font-size: 5vw;
    }

    .form-wrap {
        padding: 15px 25px;
    }

    .mobile-nav-container {
        padding-bottom: 17px;
    }

    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
    }

    /* .head-logo {
        top: 29%;
    } */

    .head-logo img {
        height: auto;
    }

    .search-wrap .hidden-search .search-submit {
        top: 79px;
        left: 32px;
    }

    .regular-post-wrapper .icon-preformance-outer-container {
        margin-right: 4px;
    }

    .black-bar {
        height: 1px;
        margin-bottom: 16px;
    }

    .black-bar.thick {
        height: 45px;
    }

    .bottom-banner .black-bar {
        height: 35px;
    }

    #site-footer {
        padding: 0;
    }

    #site-footer>.row {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-right {
        text-align: center;
    }

    #site-footer .footer-right .footer-menu-wrap .entry-image {
        display: none;
    }

    #site-footer .footer-right .footer-menu-wrap .footer-nav ul li {
        display: block;
        float: none;
    }

    #site-footer .footer-right .footer-menu-wrap .footer-nav ul li a {
        margin: 0;
    }

    #site-footer .footer-right .footer-menu-wrap .footer-nav ul li:after {
        display: none;
    }

    .footer-right {
        margin: 25px 0;
    }

    #site-footer .footer-left .entry-image img {
        margin: auto;
    }

    #site-footer .footer-left .entry-link {
        text-align: center;
    }

    #site-footer .footer-left .socials a:last-child {
        margin-right: 0;
    }

    .site-footer .footer-right {
        font-size: 14px;
    }

    .site-footer .footer-right .footer-item {
        margin: 5px 0;
    }

    .login-modal .form-wrap {
        padding: 5px 10px;
    }

    .titles-single {
        margin-bottom: 26%;
    }

    .heart-svg {
        top: -7.7em;
    }

    .heart-svg-2 {
        top: -194px;
    }

    .small-hearts {
        top: 1em;
    }

    .small-hearts-2 {
        top: -55px;
    }

    .heart-cap {
        top: 3em;
    }

    .heart-svg-txt {
        top: -63px;
        font-size: 24px;
        margin-top: 100px;
    }

    .chosen-post-title-secondary {
        font-size: 1em;
    }

    .notific-modal {
        width: calc(100% - 43px);

    }

    .notific-modal img:nth-of-type(2) {
        width: 15%;
        height: auto;
        /* TODO: negative margin until we'll substitute logo img */
        margin-top: -17px;
    }

    .notific-modal p,
    .notific-modal h4 {
        font-size: 16px;
    }

    .notific-modal .swal-button {
        font-size: 16px;
        white-space: nowrap;
        padding: 10px 8px;
    }

/*******************************************
* 404 page
********************************************/
.push-404 {
    margin-top: 20px;
}

.con404 {
    width: 100%;
    display: flex;
    justify-content:center;
    align-items: center;
 }
 .con404 p {
     font-size: 30px;
     margin: 1% 0%;
 }

 .con404 h2 {
    /* font-size: 40px; */
    margin-top: 50px
} 
 .con404 img {
     width: 15%;
 }
 .butt404 {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
 }
 .butt404 a{
     width: 48%;
     margin: 1%;
     padding: 0%;
     box-sizing: border-box;
 }
 .butt {
    width: 100%;
    background-color: black;
    font-size: 18px;
    color: white;
    text-align: center;
    padding: 10% 0%;
    box-sizing: border-box;
    /* margin: 1%; */
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px
 }
 .butt404 img{
     width: 100%;
 }
}

@media only screen and (max-width: 375px) {
    .form-wrap {
        padding: 5px 5px;
    }
}

/*******************************************
* ads pro plugin
********************************************/
#site-footer{
    position: relative;
    z-index: 1;
}

.bsaProContainer-11 {
    position: fixed;
    bottom: 0;
}

.bsaProContainer-11 .bsaProItem {
    margin-bottom: 0 !important;
}

.bsaProContainer-7 {
    position: fixed;
    bottom: 0;
}

.bsaProContainer-7 .bsaProItem {
    margin-bottom: 0 !important;
}

.bsaProContainer-14 {
    position: fixed;
    bottom: 0;
    right: 0;
    pointer-events: none;
}

.bsaProContainer-14 .bsaProItem,
.bsaProContainer-15 .bsaProItem {
    margin-bottom: 0 !important;
    pointer-events: initial;
}


.bsaProContainer-15 {
    position: fixed;
    bottom: 0;
    left: 0;
    pointer-events: none;
}

.bsaProContainer-15 .bsaProItem {
    position: fixed !important;
    left: 0;
    bottom: 0;
}

/* .bsaProContainer-8 .bsaProItem {
    max-width: 200px !important;
    max-height: 150px !important;
} */


/* centering */
.bsaProContainer-3 .bsaProItems,
.bsaProContainer-4 .bsaProItems,
.bsaProContainer-5 .bsaProItems,
.bsaProContainer-6 .bsaProItems,
.bsaProContainer-9 .bsaProItems {
    display: flex;
    justify-content: center;
}

.bsaProContainer-3 .bsaProItem.bsaReset,
.bsaProContainer-4 .bsaProItem.bsaReset,
.bsaProContainer-5 .bsaProItem.bsaReset {
    order: -1;
}

.bsaProContainer-6 .bsaProItem.bsaReset,
.bsaProContainer-9 .bsaProItem.bsaReset {
    order: 1;
}

.ad-container {
    margin: 0 auto 45px;
    max-width: 850px;
}

@media only screen and (max-width: 960px) {

    .bsaProContainer-3 .bsaProItems,
    .bsaProContainer-4 .bsaProItems,
    .bsaProContainer-5 .bsaProItems,
    .bsaProContainer-6 .bsaProItems,
    .bsaProContainer-9 .bsaProItems {
        flex-direction: column;
        align-items: center;
    }

    .ad-container {
        padding: 0 .625rem;
    }
}

/*******************************************
* nagishli plugin
********************************************/

.accessibe-trigger-default.accessibe-trigger-size-medium{
    bottom: auto !important;
    top: 20px !important;
}
/*******************************************
* loop-search (results)
********************************************/
.search-blog-title {
    font-weight: 400;
    margin-bottom: 4px;
    font-size: 14px;
}